node_modules/
.DS_Store

# Capacitor / Android generated files
android/.gradle/
android/.idea/
android/local.properties
android/app/build/
android/build/
dist/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
